Bug 221805 - HWCERT: HCL Infosystems Ltd. Infiniti Global Line 1700 PO. [Goto Cert]
HWCERT: HCL Infosystems Ltd. Infiniti Global Line 1700 PO.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Lipika Pal
N.A.
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-08 01:28 EST by Narayanan
Modified: 2008-10-20 11:09 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-29 01:39:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 11 Xu Bo 2007-01-29 01:46:20 EST
HCL Infosystems Ltd. Infiniti Global Line 1700 PO/Netmanager 1700 PO
CPU: 1*Intel Pentium 4 Prescott CPU, Speed: 3.80GHZ, FSB: 800MHz, Cache: 1024 KB
Memory: 2*512 MB DDR2 UnBuffered  ECC RAM
Chipset: Intel ®3000
Drive controller: Intel® ICH7R
Hard drives: HITACHI HUS151473 73VLS300, Capacity:73GB
Network interface card: 2*Brodcom BCM5721, Speed: 10/100/1000 Mbps
Video: ATI  ES1000
Floppy Drive: SONY MPF920
USB: 2 Ports
CDROM Drive: LG GCR-8526B
Mother Board Model: ASUS P5M2/ SAS

Note You need to log in before you can comment on or make changes to this bug.